{
  "name": "Mercedes C63 S | No Hesi Spec",
  "brand": "Mercedes-Benz",
  "description": "The C63 W205 Coupe made for the No Hesi Assetto Corsa server is a finely tuned racing machine that combines the raw power of a high-performance luxury car with the precision and agility required for competitive virtual racing. This custom-built virtual car has been meticulously crafted by passionate enthusiasts to deliver an immersive and exhilarating experience on the virtual track.<br><br>Under the hood, the C63 W205 Coupe boasts a high-powered engine that roars to life with a distinctive and throaty exhaust note. The engineers behind this virtual masterpiece have fine-tuned the engine parameters to deliver optimal performance, ensuring that players feel the adrenaline rush as they accelerate down the virtual straights and tackle challenging corners.<br><br>The aerodynamics of the car have been carefully optimized to enhance stability at high speeds and improve overall handling. Every curve, wing, and spoiler is designed to cut through the air with minimal resistance, allowing players to push the car to its limits without sacrificing control. The suspension system has also been calibrated to provide a responsive and dynamic driving experience, allowing players to feel every nuance of the virtual track beneath the wheels.<br><br>The No Hesi Assetto Corsa server, known for its competitive and no-nonsense racing environment, is the perfect playground for the C63 W205 Coupe. The car&#39;s performance characteristics make it a formidable contender on the track, and its sleek design ensures that it not only performs well but also looks stunning as it races through the virtual landscapes.<br><br>In addition to its performance attributes, the C63 W205 Coupe for the No Hesi server is equipped with a state-of-the-art virtual cockpit. The interior is faithfully recreated with attention to detail, providing players with an immersive driving experience. From the sound of the engine to the feel of the virtual steering wheel in their hands, players will find themselves completely absorbed in the world of virtual racing.<br><br>Overall, the C63 W205 Coupe designed for the No Hesi Assetto Corsa server is a testament to the passion and dedication of the virtual racing community. It combines the luxury and power of a high-performance car with the competitive spirit of online racing, delivering an unparalleled experience for enthusiasts who crave the thrill of the track without leaving the comfort of their gaming setups.",
  "tags": [
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "650 bhp",
    "torque": "769 Nm",
    "weight": "1240 kg",
    "topspeed": "--km/h",
    "acceleration": "--s",
    "pwratio": "1.91 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      43.678160919540225
    ],
    [
      144.0,
      55.904676549364289
    ],
    [
      288.0,
      69.629346028971554
    ],
    [
      432.0,
      84.97391389563694
    ],
    [
      500.0,
      92.817619173612087
    ],
    [
      648.0,
      115.07731936245223
    ],
    [
      792.0,
      139.52820469554513
    ],
    [
      936.0,
      166.92118070684427
    ],
    [
      1000.0,
      180.09165024279037
    ],
    [
      1152.0,
      209.39433159109785
    ],
    [
      1368.0,
      256.19546744144583
    ],
    [
      1584.0,
      309.60439754871595
    ],
    [
      1800.0,
      369.53688403578678
    ],
    [
      2000.0,
      431.56190574916508
    ],
    [
      2160.0,
      456.32359033435546
    ],
    [
      2376.0,
      494.05475682821628
    ],
    [
      2500.0,
      518.10192073454812
    ],
    [
      2664.0,
      560.17232529690659
    ],
    [
      2880.0,
      622.04878579337742
    ],
    [
      3000.0,
      659.83448275862054
    ],
    [
      3500.0,
      740.26206896551719
    ],
    [
      4000.0,
      745.73333333333335
    ],
    [
      4500.0,
      740.80919540229888
    ],
    [
      5000.0,
      757.222988505747
    ],
    [
      5500.0,
      768.71264367816082
    ],
    [
      6000.0,
      730.41379310344814
    ],
    [
      6500.0,
      700.32183908045965
    ],
    [
      7000.0,
      661.47586206896551
    ],
    [
      7200.0,
      550.95632183908037
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      72.0,
      0.503470532898527
    ],
    [
      144.0,
      1.1305706087202883
    ],
    [
      216.0,
      1.9040233091614598
    ],
    [
      288.0,
      2.81625427365665
    ],
    [
      360.0,
      3.9082128828874589
    ],
    [
      432.0,
      5.1553295084449262
    ],
    [
      500.0,
      6.517596775524126
    ],
    [
      576.0,
      8.432928632165499
    ],
    [
      648.0,
      10.47253456497169
    ],
    [
      720.0,
      12.872336452193965
    ],
    [
      792.0,
      15.519375726527992
    ],
    [
      864.0,
      18.592147719005663
    ],
    [
      936.0,
      21.941906320433734
    ],
    [
      1080.0,
      29.654385551439159
    ],
    [
      1152.0,
      33.876962220931389
    ],
    [
      1296.0,
      43.790390631932553
    ],
    [
      1368.0,
      49.220338848548522
    ],
    [
      1512.0,
      61.962117817701404
    ],
    [
      1584.0,
      68.873056635799671
    ],
    [
      1728.0,
      84.830449632249085
    ],
    [
      1800.0,
      93.415159007321179
    ],
    [
      2000.0,
      121.21605834722659
    ],
    [
      2160.0,
      138.42474488932703
    ],
    [
      2376.0,
      164.85745123918267
    ],
    [
      2500.0,
      181.90400906837527
    ],
    [
      2664.0,
      209.57666708686315
    ],
    [
      2880.0,
      251.59615181286009
    ],
    [
      3000.0,
      277.99905678445913
    ],
    [
      3500.0,
      363.86526628048824
    ],
    [
      4000.0,
      418.91952946071621
    ],
    [
      4500.0,
      468.17254090318124
    ],
    [
      5500.0,
      593.76387819289891
    ],
    [
      5760.0,
      605.722601576455
    ],
    [
      6000.0,
      615.47054860240962
    ],
    [
      6336.0,
      631.94314067319294
    ],
    [
      6500.0,
      639.29025772435045
    ],
    [
      6624.0,
      642.523945211676
    ],
    [
      6768.0,
      645.85811929228112
    ],
    [
      6840.0,
      647.35551902771419
    ],
    [
      6912.0,
      648.73979389323415
    ],
    [
      7000.0,
      650.27805902898785
    ],
    [
      7200.0,
      557.10457747651822
    ]
  ],
  "country": "Germany",
  "author": "No Hesi, Hugo",
  "version": "1.1",
  "url": "https://nohesi.gg",
  "year": 2017
}